Page 7 of 9 FirstFirst ... 56789 LastLast
Results 61 to 70 of 84

Thread: I upgraded, and now I have this error...

  1. #61
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    9,530
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: I upgraded, and now I have this error...

    http://askubuntu.com/questions/10023...rub-boot-order

    Remember to give newer kernels a chance, when they are released.
    Last edited by mrgs; January 25th, 2013 at 11:23 AM.

  2. #62
    Join Date
    Jan 2013
    Beans
    2

    Smile Re: I upgraded, and now I have this error...

    no problem bro 1st u uninstall your ubuntu for ur system then use original CD of ur ubuntu and then install it and while installng pls dont be off your system

  3. #63
    Join Date
    May 2007
    Location
    The New Forest
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: I upgraded, and now I have this error...

    Quote Originally Posted by rishabh sachan View Post
    no problem bro 1st u uninstall your ubuntu for ur system then use original CD of ur ubuntu and then install it and while installng pls dont be off your system
    Do not shorten your words to acronyms or abbreviations or use URL-shortening services, as is often done when texting or in a Twitter-style update. It is very difficult to read and understand and you are not limited to a small number of characters.
    This isn't texting or twitter - please use proper words.

    Some of us grew up in the old world

  4. #64
    Join Date
    Jan 2013
    Beans
    1

    Re: I upgraded, and now I have this error...

    Quote Originally Posted by Elmware View Post
    I just upgraded in Virtual Box and now it goes all weird.
    brother elmware,

    I have the same problem. Did you find a solution.

    I was a windows user till last week, and suddenly i felt like changing to Linux. Lunux sucks big time. Its so complicated. even the installations etc. The upgrade took me an entire night to have all the things on the desktop gone. Windows was much better....

  5. #65
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    9,530
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: I upgraded, and now I have this error...

    If you open a new thread and post the exact problem there is a good chance that someone can help you. It's difficult to respond to"Something does not work".
    Last edited by mrgs; January 25th, 2013 at 11:23 AM.

  6. #66
    Join Date
    Feb 2010
    Location
    Nr BrandsHatch, S'oaks UK
    Beans
    1,241
    Distro
    Lubuntu 13.04 Raring Ringtail

    Re: I upgraded, and now I have this error...

    Hi!, moerges,

    Your Link to: "About problems due to upgrading" leads back to itself. Not, I assume, what you intended,

    Chao!, bogan.
    "Better Solutions may bring Worsened Problems": After Lao Tse, b. circa 405BC. a contemporary of Confucius, who died circa 600BC.
    They did things differently in those days, apparently!!

  7. #67
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    9,530
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: I upgraded, and now I have this error...

    Yes, it's in the signature, so it comes by default and I have to remember to remove them each time (in this thread).

    Thanks, I shall take a look at it.

  8. #68
    Join Date
    Feb 2010
    Location
    Nr BrandsHatch, S'oaks UK
    Beans
    1,241
    Distro
    Lubuntu 13.04 Raring Ringtail

    Re: I upgraded, and now I have this error...

    Quote Originally Posted by mrgs View Post
    Yes, it's in the signature, so it comes by default and I have to remember to remove them each time (in this thread).

    Thanks, I shall take a look at it.
    How about if you put " Signature: " in front & before the link.

    Chao!, bogan.
    "Better Solutions may bring Worsened Problems": After Lao Tse, b. circa 405BC. a contemporary of Confucius, who died circa 600BC.
    They did things differently in those days, apparently!!

  9. #69
    Join Date
    Jan 2013
    Beans
    1

    Re: I upgraded, and now I have this error...

    thanks for this great guide, I only wish I had read it before trying to upgrade.
    Now that the system is not responding should I just post a new thread with details on what happened? I'm new here and not sure what's best. I've searched previous posts and run an advanced search on the topic with no luck. From what I understand in your post all suggestions are to be tried while one's computer still switches on, except for the last 3 or 4 attempts.
    Thanks
    bix

  10. #70
    Join Date
    Oct 2009
    Location
    Reykjavk, sland
    Beans
    9,530
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: I upgraded, and now I have this error...

    You're welcome. If you find something which needs better explanation please let me know.


    Regarding your problem: It's hard to give advice based upon 'something is not working'.

    Best is you begin with a complete hardware description and run the first three tests. Please post the results here.

    http://ubuntuforums.org/showthread.php?t=1422475
    Last edited by mrgs; February 1st, 2013 at 11:28 AM.

Page 7 of 9 FirstFirst ... 56789 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •